package com.hai.common.exception;

/**
 * 用户操作异常
 */
public class BizException extends BaseException {
    BizException(String errorCode, String errorMsg) {
        super(errorCode,errorMsg);
    }
}
